Subject: Fwd: per my message this morning
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 20 Apr 2001 05:45:55 -0700 (PDT)

Janet and Daren,
Attached is a gas supply proposal I receive from Duke Energy for delivery to the mission interconnect on TETCO.  They also provided me a quote on Tenn, but it was way off base.  This deal in combination with swing from NET may be a good start for the month of May.  The deal provides swing flexibility and would allow us to get our feet wet and see how NET operates the Mission system when they are not providing all of the delivered gas.  Let me know what you think.  I have had discussions with Elpaso/PG&E, Elpaso Merchant, Coral, and Reliant.  At this point, the Duke/TETCO option is the best that I have seen.  I look forward to comparing notes and having further discussion next week.
Eric
Subject: per my message this morning
To: [email-masked]
From: "Alan Taylor" <[email-masked]>
Date: Thu, 19 Apr 2001 13:58:50 -0500

(See attached file: tampaelectric.doc)
 - tampaelectric.doc